.file--application-pdf a {
    background-image: url(/core/themes/classy/images/icons/application-pdf.png);
}

.file--mime-application-msword a {
    background-image: url(/core/themes/classy/images/icons/application-word.png);
}

.file a {
    padding-left: 20px;
    background-repeat: no-repeat;
}

iframe#applicg_creche {
    height: 65em;
}

iframe#applicg_pmi {
    height: 25em;
}

.blk-highlight-img {
    /*background-position: center -100px;*/
    z-index: -1;
}


/* -----------------DEBUT DES MODIFICATIONS - STEFAN GONNEAU----------------- */

/*accueil -- Bouton déplier la navigation secondaire*/
.header-nav .tools .btn-more.active .icon-plus{
    transform:rotate(45deg);
    /*width:80px!important;
    height:80px!important;*/
}

/*bloc-profil-theme -- les deux blocs*/
.blk-filter{
	position:relative;
	float:left;
	width:50%;
	padding:30px;
	color:#fff;
	margin-top:-100px;
	}

/*bloc-profil-theme -- bloc vert*/
.profilFilter{
    width: 100%;
    margin-top:-70px;
    padding:7px;
    height: auto;
    margin-bottom: 100px;
}

/*bloc-profil-theme -- bloc rouge*/
.themeFilter{
    width: 100%;
    padding:7px;
    height: auto;
    
}

/*bloc-profil-theme -- le slider des deux blocs*/
.slick-dotted.slick-slider{
    margin-bottom:30px
}


/*bloc-profil-theme -- div des pictogrammes + labels*/
div.slider-filter.js-slider-filter.slick-initialized.slick-slider.slick-dotted div.slick-list.draggable div.slick-track{
    padding-bottom: 10px;
}

/*bloc-profil-theme -- les deux filtres de pictos des deux blocs*/
.slider-filter{
    font-size: 1.429em;
    text-align: center;
    padding: 5px 0;
}

/*bloc-profil-theme -- les deux sliders-points*/
div.slider-filter.js-slider-filter.slick-initialized.slick-slider.slick-dotted ul.slick-dots{
    bottom:auto;
}

/*bloc-profil-theme -- phrase majuscule*/
p.h3.uppercase{
    margin-bottom : 0;
    margin-left: auto;
}

/*bloc-profil-theme -- bouton reset*/
.blk-filter-reset{
    float:left;
    width:100%;
    margin-top:25px;
    position:relative;
}

/*bloc-profil-theme -- bouton reset*/
.blk-filter-reset .btn {
   background-color: #024070;
   color : white;
}

/*bloc-profil-theme -- padding des pictogrammes*/
div.slider-filter img.img-responsive{
    padding: 5px;
}

/*bloc-profil-theme -- labels des pictogrammes*/
.slider-filter-selection .lbl{
    position:relative;
    display:inline-block;
    width:auto;
    margin-top:0.75em;
    /*padding-bottom:10px*/}

/*bloc-profil-theme -- barre de sélection des labels*/
.slider-filter-selection .lbl:after{
    content:"";
    position:absolute;
    left:calc(50% - 45px);
    bottom:-8px;
    width:90px;
    height:4px;
    background:0 0;
    display:block
}

/*tous les sliders-points*/
.slick-dots{
    bottom:-25px; 
    width:100%;
    margin:0;
    list-style:none;
    text-align:center;
}


/* Dots articles-gallery mobile*/
@media screen and (max-width: 767px){
    .blk-single-article .article-gallery .slick-dots { 
        bottom: 0;
    }
}
/* .article-gallery .slick-dots{
    position: initial !important;
    bottom: 0 !important;
    display: flex !important;
    padding: 0 !important;
    margin: 0 !important;
    list-style: none !important;
    text-align: initial !important;
    justify-content: center !important;
}

.article-gallery .slick-dots li {
    position: relative;
    display: initial !important;
    width: 15px !important;
    height: 10px !important;
    margin: 0px 7px !important;
    padding: initial !important;
    cursor: pointer;
}

.article-gallery .slick-dots li.slick-active button:before{
    
    margin-left: 0 !important;
    width: 10px !important;
    height: 10px !important;
    line-height: 10px !important;
    font-size: 24px !important;
    color: #024395 !important;
    position: initial !important;
    top: 0 !important;
    left: 0 !important;
    text-align: initial !important;
} */

/*toute les cartes informative encadrées et gris clair*/
.blk-field-wrap .blk-field-infos{
    padding:20px;
    /*margin-top:-10px*/
}

/*recrutement -- bouton postuler en bas de page*/
.postulerBasDePage{
    margin-left:45%;
    font-size: 20px;
    padding:15px
}

/*recrutement -- div qui contient la carte info + les 2 éléments ci-après*/
/*.ph-30.ph-sm-0.mb-sm-30 div.hide-print {
    width: fit-content;
}*/

/*recrutement -- bouton #PostulerEmploi*/
/*div.ph-30.ph-sm-0.mb-sm-30 div.hide-print div.mb-10{
    font-size: 1.3em;
    float: right;
}*/

/*recrutement -- bouton #btn-default*/
/*div.ph-30.ph-sm-0.mb-sm-30 div.hide-print div button.btn.btn-default.js-btn-popin{
    font-size: 1.3em;
    margin-bottom: 15px;
    --margin-left: 21%;--commenter
    float: right
}*/

/*recrutement -- bord de la div hide-print*/
/*.blk-field-infos-no-border{
    padding: 20px;
    border: 1px solid rgba(38,86,152,0.30);
    background: #E6ECF4;
}*/

/*resultats de recherche -- balise p*/
/*.blk-search-results p{
    line-height: 2.5;
    font-size: 0;
}*/

/*resultats de recherche -- balise a*/
/*.blk-search-results a{
    font-size: 15px;
    display: block
}*/

/*resultats de recherche -- balise a hover*/
/*.blk-search-results a:hover{
    background: #ffdb4d;
    box-shadow: 5px 5px #024070;  
}*/

/*agenda -- Carte info*/
.blk-field-infos{
    position:relative;
    padding:20px 30px;
    border:1px solid rgba(38,86,152,.15);
    border-radius:5px;
    /*background: #E6ECF4;*/
}


/*agenda -- les 3 boutons*/
.blk-field-actions-mask{
    position:relative;
    /*padding:20px 20px 0 0*/
    top:40px;
    /*background:#fff*/
    display:inline-block;
    margin-bottom:15%;
    width: fit-content;
    /*margin-left:-1px*/
}

/*elus -- titre carte info*/
.blk-field-title{
    display:inline-block;
    position:relative;
    z-index:1;
    padding:0 20px 15px 0;
    margin-bottom:5%;
    font-weight:700;
    line-height:1;
    background:#fff}

/*liste elu -- carte info*/
.blk-field-wrap{
    margin-top: 5%;
}

/* -------------------------------------------------------------------------- */
/*Homepage mid-page reglage*/
.bgd-highlight.actus:before {
    width: 100%;
}

/*fond jaune du milieu de page*/
.bgd-highlight:before{
    content:'';
    width:85%;
    height:446px;
    top:680px;
    z-index:-1;
    background:#fff0a1;
    /* background:rgb(27 127 204 / 80%); */
    position: absolute;
}

/*POUR QUI? POUR QUOI?*/
/*.nav-inner a:hover{
    padding:3%;
}*/

/*POUR QUI? POUR QUOI?*/
/*.nav-inner{
    line-height:1;
    margin:24px;
    padding-top:30px;
    padding-bottom:10px;
    font-size:130%;
    background-color:#fff0a1;
    text-align:center;
}*/

/*POUR QUI? POUR QUOI?*/
/*.nav-inner .active{
    position:relative;
    display:inline-block;
    padding:3%;
    color:white;
    background:#024395;
}*/

.icon-search:before{
    content:"\e916";
    font-weight:bold;}

.icon-typo:before{
    content:"\e918";
    font-weight:bold;}

.icon-left-alignment:before{
    content:"\e914";
    font-weight:bold;}

.icon-bookmark:before{
    content:"\e911";
    font-weight:bold;}

.icon-print:before{
    content:"\e915";
    font-weight:bold;}

.icon-share:before{
    content:"\e917";
    font-weight:bold;}

.icon-telephone:before{
    content:"\e910";
    font-weight:bold;}

.icon-info:before{
    content:"\e913";
    font-weight:bold;}

@media screen and (max-width:1024px) {
    .blk-filter {
        margin-top:-75px
    }
    #pauseBtn {
        margin-top: -110px;
    }
}

@media screen and (min-width:767px){
    .link.pull-right{
        margin-right:30px;
        font-size:18px;
    }
}

div.ph-30.ph-xs-0.mb-60 a.btn.btn-accent {
    margin-bottom: 4%;
}

.blk-help-info-text {
   float: left;
   width: 50%!important;
   padding: 25px 30px!important;
}

/* -------------------------FIN DES MODIFICATIONS------------------------- */                     





/****************************************************************************************************/
                                /* Modification CSS Home Page */
/****************************************************************************************************/

/* @media screen and (max-width: 480px) {
    .blk-popUp-control{
        display: none;
    }
} */

.blk-popUp-control{
    display: none !important;
}


/************************************* Bloc Slide HomePage *************************************/

/* barre de recherche desktop */
/* form#cdr-custom-search{
    top: 8vh ;
} */

.container .row .text-center.btn-event-container{
    display: none;
}

@media screen and (max-width: 991px) {
    form#cdr-custom-search{
        top: 130px ;
    }
}

@media only screen and (max-width:480px) {
    form#cdr-custom-search{
        display: none;
    }
}

/* Btn ajouter en JS version desktop et mobile*/
#pauseBtn {
    height: 25px;
    width: 25px;
    margin-top: -135px;
    position: absolute;
    left: 50%;
    margin-left: -12.5px;
    z-index: 10;
 }
 
 @media screen and (max-width:991px) and (orientation:portrait) {
     .blk-filter {
         margin-top:-75px;
     }
     #pauseBtn {
         margin-top: -110px;
     }
 }
 
 @media screen and (max-width:767px) {
     .blk-filter {
         width:100%!important;
         margin-top:-40px;
         padding:20px 15px!important
     }
     #pauseBtn {
         margin-top: -75px;
     }
 }
 
 #bottomBg {
     overflow: hidden;
     position: relative;
     padding-bottom: 50%;
     height: 0;
     background-position: center top;
     background-repeat: no-repeat;
     background-size: cover;
     background-position: center -100px;
 }
 
 #pauseBtn.isPausing {
     background-image: url(/themes/custom/cdr/css/images/bouton-play.png);
 }
 #pauseBtn.isPausing:hover {
     /* background-image: url(/themes/custom/cdr/css/images/bouton-play-hover.png); */
     cursor: pointer;
 }

 #pauseBtn.isPlaying {
     background-image: url(/themes/custom/cdr/css/images/bouton-pause.png);
 }
 
 #pauseBtn.isPlaying:hover {
     /* background-image: url(/themes/custom/cdr/css/images/bouton-pause-hover.png); */
     cursor: pointer;
 }

 /*Btn flèche suivant intégré en JS Dom*/

 .blk-highlight-main #nextBtn:hover{
    cursor: pointer;
 }

 /* Mobile */
 @media screen and (max-width: 480px) {

    .frm-search{
        top: 10px;
    }

    .blk-highlight-main #nextBtn {
        /* top: 9vh !important;
        height: 40px; */
        display: none;
    }
    .blk-highlight-main #pauseBtn {
        /* top: 9vh !important;
        height: 40px; */
        display: none;
    }
}

/* Tablette */
/* @media screen and (max-width: 768px) {
    .blk-highlight-main #nextBtn {
        top: 19vh;
        height: 60px;
    }
} */

@media screen and (max-width: 991px) {
    .blk-highlight-main #nextBtn {
        /* top: 19vh;
        height: 60px; */
        display: none;
    }
    .blk-highlight-main #pauseBtn {
        /* top: 9vh !important;
        height: 40px; */
        display: none;
    }
}



/* Desktop */
.blk-highlight-main #nextBtn {
     background: url(/themes/custom/cdr/css/images/next.png) no-repeat center center;
     background-size: 100% auto;
     height: 80px;
     position: absolute;
     right: 2%;
     width: 80px;
     /* top: 13vh; */
     /* height: 30px;
     background: url(/themes/custom/cdr/css/images/next.png) no-repeat center center;
     position: relative;
     top: -120px;
     background-position-x: right; */
 }

 .tags .btn {
     font-size: 1.4em;
 }
 
 .anchor-target {
     display: block;
     margin-top: -100px;
     padding-top: 100px;
     border: none !important
 }
 
/************************************* Bloc #hashTag, Profil & Theme *************************************/

/* #block-block-hashtags-keywords-homepage>div.row.mb-75{
    margin:auto !important;
} */



@media screen and (min-width: 768px) and (max-width: 991px){
    #block-block-hashtags-keywords-homepage div.row.mb-75.row-hashtag-mobile{
        margin-bottom: 70px !important;
    }

    .blk-filter{
        padding: 10px 15px!important;
    }
}

.desktop-version .blk-filter-reset.js-blk-filter-reset-fake{
    display: none !important;
}

@media screen and (max-width: 991px){

    .mb-55{
        margin-bottom: 25px;
        margin-top: -15px;
    }

    .blk-filter-title p:last-child{
         display: none;
    }
}
 

/************************************* Bloc CSPECM *************************************/

#block-bloc-ca-se-passe-en-ce-moment .slider-nav-cont .slick-arrow{
    margin-left: -90%;
}

#block-bloc-ca-se-passe-en-ce-moment .slick-list .slick-track .slick-slide {
  border-bottom: none !important;
}

#block-bloc-ca-se-passe-en-ce-moment .slick-list .slick-track .slick-slide .blk-article{
    display: flex !important;
    padding: 15px 15px !important;
}

@media screen and (max-width: 480px) {
    
    .description-cont p{
        display: none !important;
    }
    
}

@media screen and (max-width: 991px) {
    
    .description-cont p{
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
    }
    
}

/************************************* Bloc Dernières ACTU *************************************/


@media screen and (max-width: 480px) {
    
    .blk-highlight-main {
        margin-top: -40px !important;
    }


    .blk-article .cont {
        padding: initial;
    }

    .description-cont p{
        display: none !important;
    }

}

.dernieres-actus .cont p:last-child{
    display: none;
}

@media screen and (max-width: 767px){

    .bgd-highlight .container .row .col-12 .slider-actus {
        margin-bottom: auto;
        padding-bottom: inherit;
    }

}


.blk-highlight-main {
    /* margin-top: -200px !important; */
    background-position: center -100px;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 0;
}

.slick-dots li.slick-active button:before{
    left: 0 !important;
}

.blk-article .cont h3.h3 {
    -webkit-box-orient: vertical;
    height: auto;
}

@media screen and (min-width: 768px) {
    .blk-article .cont p.contTxt {
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
    }
}


/****************************************************************************************************/
                                        /* PAGE OFFRE PEC */
/****************************************************************************************************/

.dr974pec div div {
    display:none;
}

.dr974pec div section>a {
    display:none;
}

.dr974pec div header .form {
    display:block;
    margin-left: 2em;
}

.dr974pec section div:first-child {
    display:block;
}

.dr974pec div.blk-toolbar-acess {
    display:block;
}

.dr974pec div.blk-toolbar-acess div {
    display:block;
}

.dr974pec .form input, .dr974pec .form label {
    display:inline;
}

.dr974pec h2 {
    font-weight: bold;
    font-size: x-large;
    margin-bottom: 0.8em;
}

.popup-frm-msg {
    display: block !important;
}


/****************************************************************************************************/
                                        /* PAGE LIST OFFRE Emploi */
/****************************************************************************************************/

.blk-job {
    padding: 15px 15px;
}


/****************************************************************************************************/
                                        /* Form Demande LOGO */
/****************************************************************************************************/

.lienContact{
    text-decoration: underline;
}

#webform-submission-demande-de-logo-add-form input{
    background: none !important;
    border: 1px solid #ced4da ;
    color: black;
}

#webform-submission-demande-de-logo-add-form textarea {
    background: none !important;
    border: 1px solid #ced4da ;
    color: black;
}

#webform-submission-demande-de-logo-add-form .js-form-item {
    display: grid;
    justify-content: flex-start;
    margin-top: 10px;
}

#webform-submission-demande-de-logo-add-form .js-form-item label{
    padding: 5px;
}

#webform-submission-demande-de-logo-add-form .js-form-item-accept-condition{
    display: flex;
}

#edit-accept-condition{
    width: fit-content;
}

#edit-accept-condition label{
    margin-left: 5px;
}


/****************************************************************************************************/
                                        /* Form Emploi Permanent */
/****************************************************************************************************/
.blk-popUp>div{
    padding: 30px 30px 30px 30px !important;
}

.webform-submission-formulaire-candidatures-poste-pe-add-form .js-form-item input{
    background: white !important;
    border: 1px solid #ced4da ;
    color: black;
    padding: 10px;
}

.webform-submission-formulaire-candidatures-poste-pe-add-form .js-form-item textarea {
    background: white !important;
    border: 1px solid #ced4da ;
    color: black;
}

.webform-submission-formulaire-candidatures-poste-pe-add-form .js-form-item select {
    background: white !important;
    border: 1px solid #ced4da ;
    color: black;
}

.webform-submission-formulaire-candidatures-poste-pe-add-form .js-form-item option {
    background: white !important;
    border: 1px solid #ced4da ;
    color: black;
}

.webform-submission-formulaire-candidatures-poste-pe-add-form .js-form-item input::placeholder {
    color: black;
    opacity: 0.8;
} 

.webform-submission-formulaire-candidatures-poste-pe-add-form .js-form-item label{
    padding: 5px;
}

/********************************************Pièce à fournir ********************************************/

.webform-submission-formulaire-candidatures-poste-pe-add-form #edit-piece-a-fournir .messages.messages--error.file-upload-js-error{
    color: #ff6a6a;
    font-weight: bold;
}

.webform-submission-formulaire-candidatures-poste-pe-add-form .btn.btn-secondary.custom-add-file{
    display: none;
}

.webform-submission-formulaire-candidatures-poste-pe-add-form input.js-form-file.form-file{
    width: auto !important;
}

.webform-submission-formulaire-candidatures-poste-pe-add-form #edit-piece-a-fournir{
    padding-left: 15px;
}

.webform-submission-formulaire-candidatures-poste-pe-add-form #edit-piece-a-fournir label{
    font-size: large;
}

/* .webform-submission-formulaire-candidatures-poste-pe-add-form #edit-piece-a-fournir--description{
    padding: 10px 0;
    color: #113e8be3;
    font-weight: bold;
} */

/********************************************* Message de confirmation Temporaire ***************************************************/

#block-cdr-content .webform-confirmation__message{
    padding-left: 50px;
    padding-bottom: 20px;    
}

#block-cdr-content .webform-confirmation__back{
    font-weight: bold;
    padding-left: 10px;
}
